List Payor Contracts
curl --request GET \
--url https://app.silnahealth.com/api/public/v1/payor-contracts/ \
--header 'Authorization: Bearer <token>'import requests
url = "https://app.silnahealth.com/api/public/v1/payor-contracts/"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://app.silnahealth.com/api/public/v1/payor-contracts/', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"has_more": true,
"records": [
{
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"payor_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"payor_name": "<string>",
"contracted_under": "<string>",
"insurance_types": [],
"plans": [
{
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"name": "<string>"
}
],
"excluded_plans": [
{
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"name": "<string>"
}
],
"service_locations": [
{
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"name": "<string>"
}
],
"ipa_required": true,
"version_number": 123,
"created_at": "2023-11-07T05:31:56Z",
"contract_npi": "1234567890",
"contract_tin": "123456789",
"medicaid_id": null
}
],
"first_id": null,
"last_id": null
}{
"message": "<string>"
}{
"message": "<string>"
}{
"message": "<string>"
}Payor Contracts
List Payor Contracts
GET
/
public
/
v1
/
payor-contracts
/
List Payor Contracts
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Query Parameters
⌘I